html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

html, body  { height:100%; }
object:focus { outline:none; }

@font-face {
    font-family: 'BebasNeueRegular';
    src: url('BebasNeue-webfont.eot');
    src: url('BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('BebasNeue-webfont.woff') format('woff'),
         url('BebasNeue-webfont.ttf') format('truetype'),
         url('BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
	background-color: #000;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, Tahoma, sans-serif;
	font-size: 12px;
	line-height: 1.5em;
	color:#555;
	overflow:hidden;
}

a
{
	text-decoration: none;
	color: #555555;
}

#fallbackBackgroundImage
{
	position:fixed;
	top:0;
	left:0; 
	/* Preserve aspect ratio */
	min-width:100%;
	min-height:100%;
}

/*
 * Hide WP admin bar
 */

#wpadminbar { display:none !important;}

/*
 * Header
 */

#header
{
	position:absolute;
	top:0;
	left:0;
	right:0;
	height: 40px;
	padding: 0 20px 0 30px;
	z-index: 4;
	background:#fff url('../img/specks.jpg') repeat left top;
}

#header #logo
{
	float: left;
}

#header h1
{
	float: left;
	background: transparent url(../img/header.png) no-repeat top;
	width: 142px; 
	overflow: hidden;
	height: 0;
	padding-top: 23px;
	margin: 0;
	margin-top: 8px;
	font-size: 1px;
	color: #fff;
}

#header ul
{
	list-style: none;
}

#header li
{
	float: left;
	font: 30px/40px 'BebasNeueRegular', Arial, sans-serif;
	color: #CCCCCC;
	margin-right: 14px;
}

#header li a
{
	color: #CCCCCC;
}

#header li a:hover
{
	color: #999999;
}

#header li.current-menu-item a, #header li.current-menu-parent a
{
	color: #555555;
}


#header img
{
	margin-top: 8px;
}

#header #headerIcons
{
	float:right;
}

#header #headerIcons img
{
	margin-top: 10px;
}

#header #headerIcons a
{
	opacity: 0.2;
}

#header #headerIcons a:hover
{
	opacity: 1;
}

#header #headerIcons .login
{
	margin-right: 5px;
}

#header #headerIcons .login:hover{

	opacity: 1;

}

/*
 * Submenu
 */

#subMenu {
	position:absolute;
	top:41px;
	left:0;
	right:0;
	height: 30px;
	padding: 0 20px 0 30px;
	z-index: 4;
	background:#fff url('../img/specks.jpg') repeat left top;
}

#subMenu ul
{
	list-style: none;
}

#subMenu li
{
	float: left;
	font: 18px/30px 'BebasNeueRegular', Arial, sans-serif;
	color: #CCCCCC;
	margin-right: 14px;
}

#subMenu li a
{
	color: #CCCCCC;
}

#subMenu li a:hover
{
	color: #999999;
}

#subMenu li.current_page_item a
{
	color: #555555;
}

/*
 * Text Plate
 */

.textPlate
{
	position: absolute;
	width: 480px;
	z-index: 3;
	/*
	-moz-box-shadow:0 0 5px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow:0 0 5px rgba(0, 0, 0, 0.3);
	box-shadow:0 0 5px rgba(0, 0, 0, 0.3);	
	*/
}

.textPlate.alignTopLeft
{
	top: 60px;
	left: 20px;	
}

body.page-parent .textPlate.alignTopLeft, body.page-child .textPlate.alignTopLeft 
{
	top: 90px;
	left: 20px;		
}

.textPlate.alignBottomLeft
{
	bottom: 25px;
	left: 20px;	
}

.textPlate.alignTopRight
{
	top: 60px;
	right: 20px;	
}

body.page-parent .textPlate.alignTopRight, body.page-child .textPlate.alignTopRight 
{
	top: 90px;
	right: 20px;	
}

.textPlate.alignBottomRight
{
	bottom: 25px;
	right: 20px;	
}

.textPlate.opaqueLightBackground
{
	background:#fff url('../img/specks.jpg') repeat left top;
}

.textPlate.transparentLightBackground
{
	background:url('../img/transparentlightbackground.png') repeat left top;
}

.textPlate.transparentDarkBackground
{
	background:url('../img/transparentdarkbackground.png') repeat left top;
}

.textPlate.textColorLight
{
	color: #fff;
}

.textPlate.textColorDark
{
	color: #555;
}

.textPlate.textColorLight #textContainer h3
{
	color: #fff;
}

.textPlate.textColorDark #textContainer h3
{
	color: #999;
}

.textPlate #textContainer
{
	padding: 15px;
}

.textPlate #textContainer h2
{
	font: 50px/0.8 'BebasNeueRegular', Arial, sans-serif;
	letter-spacing: 0;
	margin:8px 0;	
}

.textPlate #textContainer h3
{
	font: 24px/0.8 'BebasNeueRegular', Arial, sans-serif;
	letter-spacing: 0;
	margin:8px 0 0 0;
}

.textPlate #textContainer p
{
	margin-bottom: 15px;
}

/*
 * Introduction Text Plate
 */

.introductionTextPlate #textContainer
{
	border-bottom: 1px dotted #555555;
}

#introductionActions
{
	
}

#introductionActions a
{
	line-height: 40px;
	height: 40px;
	display: block;
	float: left;
	width: 120px;
}

#introductionActions a:hover
{
	background-color: #eee;
}

#introductionActions #fb
{
	background-image: url('../img/fbicon.png');
	background-repeat: no-repeat;
	background-position: 10px center;
	padding-left: 40px;
}

#introductionActions #tw
{
	background-image: url('../img/twittericon.png');
	background-repeat: no-repeat;
	background-position: 10px center;		
	padding-left: 40px;
	border-left: 1px dotted #555555;
	border-right: 1px dotted #555555;
	width: 118px;
}

#introductionActions #wp
{
	background-image: url('../img/wikipediaicon.png');
	background-repeat: no-repeat;
	background-position: 10px center;	
	padding-left: 40px;
}

#twitterFeed
{
	position: absolute !important;
	bottom: 20px;
	right: 20px;
	width: 280px;
	background-color: #fff;
	z-index: 2;	
	/*
	-moz-box-shadow:0 0 5px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow:0 0 5px rgba(0, 0, 0, 0.3);
	box-shadow:0 0 5px rgba(0, 0, 0, 0.3);
	*/		
}

#slideshow
{
	z-index: 1;
}


#facebookLikeBox
{
	position: absolute !important;
	bottom: 20px;
	right: 20px;
	width: 292px;
	background: #fff url('../img/specks.jpg') repeat left top !important;
	z-index: 2;	
	/*
	-moz-box-shadow:0 0 5px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow:0 0 5px rgba(0, 0, 0, 0.3);
	box-shadow:0 0 5px rgba(0, 0, 0, 0.3);
	*/		
}

#euLogo
{
	position: absolute !important;
	top: 60px;
	right: 60px;
	width: 185px;
	height: 77px;
	background: #fff url('../img/eu_logo.jpg') repeat left top !important;
	z-index: 3;	
	display: block;
}

/*
 * Vimeo embed
 */

.vimeoIframe
{
	position: absolute;
	top:0;
	left:0;
	padding-top:40px;
	border: none;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.page-child .vimeoIframe, .page-parent .vimeoIframe {
	padding-top:71px;
}


/* ==|== wordpress generated classes ========================================
   See: http://codex.wordpress.org/CSS#WordPress_Generated_Classes
   ========================================================================== */

.aligncenter { display: block; margin: 0 auto; }
.alignleft { margin: 0 1.5em 1.5em 0; float: left; }
.alignright { margin: 0 0 1.5em 1.5em; float: right; }

.wp-caption { border: 1px solid #ddd; text-align: center; background: #eee; padding: 14px 10px 6px 10px; margin: 15px 10px; }
.wp-caption-text { margin: 0; }


/* ==|== non-semantic helper classes ======================================== */

.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }


/* ==|== print styles ======================================================= */

@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; }
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}